ports/164177: squeezebox-server port should require mysql 5.0 server rather than just mysql server

Daniel Pritts danno at umich.edu
Sun Jan 15 18:30:11 UTC 2012


>Number:         164177
>Category:       ports
>Synopsis:       squeezebox-server port should require mysql 5.0 server rather than just mysql server
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          sw-bug
>Submitter-Id:   current-users
>Arrival-Date:   Sun Jan 15 18:30:11 UTC 2012
>Closed-Date:
>Last-Modified:
>Originator:     Daniel Pritts
>Release:        9.0 rc3
>Organization:
>Environment:
FreeBSD kompressor.internet2.edu 9.0-RC3 FreeBSD 9.0-RC3 #0: Tue Jan  3 00:56:37 EST 2012     root at kompressor.internet2.edu:/usr/obj/usr/src/sys/ASYOURATTORNEY  amd64

>Description:
the squeezeboxserver port is somewhat out of date, and does not work properly with the default mysql server from ports.  

I fell back to mysql-server-5.0.92 and it works fine.  

I don't know the right meta name to get the 5.0.x mysql port, but this port should require that version, not the current 5.5.  
>How-To-Repeat:
resinstall the port
>Fix:
change dependencies

>Release-Note:
>Audit-Trail:
>Unformatted:



More information about the freebsd-ports-bugs mailing list